MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
Finally... some usuable style for tables
Also change the default td and th style to show a small border
Line 8: Line 8:
border-collapse: collapse;
border-collapse: collapse;
empty-cells: show;
empty-cells: show;
}

td, th {
border: 1px solid #CCCCCC;
padding: 0;
}
}

Revision as of 06:55, 13 June 2011

/* CSS placed here will be applied to all skins */

table.wikitable td, th {
    border: 1px solid #CCCCCC;
    padding: 0;
}
table {
    border-collapse: collapse;
    empty-cells: show;
}

td, th {
    border:  1px solid #CCCCCC;
    padding:  0;
}